from objects import glob

allowed_args = ["file_hash", "file_version", "timestamp"]

def handle(request):
    print(request)

    return callback()

def callback():
    return {
        "error": 404,
        "message": "Missing api endpoint"
    }